Subject: How to create a client certificate when use x509?

From: "Bao, Xiliang" <[email-masked]>
Date: Wed, 14 Aug 2002 20:32:21 -0400

Hi:

Any one knows how to create client certificates when use x509?
I can create server certificates without any problem. But what 
is the requirments for client certificates? I use Microsoft
windows NT.

Any hint will be appreciated.

Steve 
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]